@charset "UTF-8";
.sd-wrap{
    width: 100%;
/*    padding: 10px 20px;
   border: 1px solid #000;*/
}
h3.open_h3{
    border-bottom: 1px dotted #00f;
    cursor: pointer;
    margin: 0;
}
h3.open_h3:hover{
    background-color: #efefef;
}
h3.open_h3:before, 
.open_h3.active:before {
/*    margin-left: 5em;*/
    font-size: 130%;
    color: #00f;
    font-weight: bold;

}
h3.open_h3.active:before {
    content: "－ ";
}
h3.open_h3:before {
    content: "＋ ";
}
div.open_html{
    font-size: 90%;
}
/*スマートフォン*/
@media screen and (max-width : 845px){
	h3.open_h3:before, 
	.open_h3.active::before {
/*	    margin-left: 0.3em;*/
	}
}